Únase a ImportGenius para ver la actividad de importación/exportación de todas las empresas de Estados Unidos. Monitoree a sus competidores, obtenga oportunidades de transporte de carga, haga cumplir acuerdos de exclusividad, conozca mejor sus fábricas en el extranjero y mucho más. Registro instantáneo.
Obtener datos de Estados Unidos por $229Registros de Deyanat Limited
Obtenga un historial completo del proveedor
Actualizado:
Resumen
Total 8Total Envíos
- 1M
- 3M
- 6M
- 1Y
- 3Y
- Todo
Total de envíos de 1 nov 2006 a 27 oct 2019
Los datos precisos y los puntos del gráfico solo están disponibles para suscriptores de pago
Principales socios comerciales
Puertos destacados
- New York/Newark Area, Newark, New Jersey
- New York, New York
Envíos
Últimos 5 de 8| # | Conocimiento de embarque | Producto | Importador | Fecha de llegada | País de origen | Peso bruto KG | Cantidad |
|---|---|---|---|---|---|---|---|
| 1 | MOLU14280173139 | 2000 Ctnafghan Selectprocessed Red Raisinscontainer Consisting Of 2000 Cartonseach Carton 12.50 Kgstotal 2000 CARTONS=25000 Kgsref RFC-206-31 Freight Prepaid | SAFE FOOD CORPORATION | 16 ene 2012 | Sri Lanka | 26,000 kg | 2000 CTN |
| 2 | MOLU14280171096 | 2000 Ctnafghan Selectprocessed Red Raisinscontainer Consisting Of 2000 Cartonseach Carton 12.50 Kgstotal 2000 CARTONS=25000 Kgsref RFC-205-31 Freight Prepaid | SAFE FOOD CORPORATION | 16 ene 2012 | Sri Lanka | 26,000 kg | 2000 CTN |
| 3 | MSCUKI687985 | 01X20- Dry Container 1600 Cartons Afghan Selected Pr Ocessed Red Raisins Ref: R FC-204-31 Net Wt: 20,000.00 kg | SAFE FOOD CORPORATION | 8 jun 2011 | Oman | 20,800 kg | 1600 CTN |
| 4 | MSCUKI685435 | 1600 Cartons Afghan Select Ed Processed Red Raisins R Ef: RFC-203-31 Net Wt: 200 00 kg "Carrier Has No Liability Or Res Ponsibility Whatsoever For Thermal Loss Or Damage To The Goodsby Reason Of Na Tural Variations In Atmosp Heric Temperatures During The Winter Period, And / O R Caused By Inadequate Pac King Of Thegoods For Carr Iage In Dry-Van Containers And / Or Inherent Vice O F The Goods, In Suchtempe Ratures | SAFE FOOD CORPORATION | 24 may 2011 | Oman | 20,800 kg | 1600 CTN |
| 5 | MSCUKI678901 | 1600 Cartons Afghan Select Ed Processed Red Raisins R Ef: RFC-202-31 Net Wt: 200 00 kg "Carrier Has No Liability Or Res Ponsibility Whatsoever For Thermal Loss Or Damage To The Goodsby Reason Of Na Tural Variations In Atmosp Heric Temperatures During The Winter Period, And / O R Caused By Inadequate Pac King Of Thegoods For Carr Iage In Dry-Van Containers And / Or Inherent Vice O F The Goods, In Suchtempe Ratures | SAFE FOOD CORPORATION | 24 may 2011 | Oman | 20,800 kg | 1600 CTN |
Importadores
Total 2- 1SAFE FOOD CORPORATIONNew York/Newark Area, Newark, New Jersey · Más reciente 16 ene 20127 cont.156,000 kg
- 2BEDEMCO WORLDWIDENew York/Newark Area, Newark, New Jersey · Más reciente 9 jun 20101 cont.20,800 kg
Acerca de
Más datos disponibles para suscriptores de pago
Envío de muestra de Deyanat Limited
Producto
| Carga #1 | ||
Descripción 2000 Ctn | ||
Palabras clave Datos no disponibles | Código HS Datos no disponibles | Cantidad de piezas 2000 |
| Carga #2 | ||
Descripción Afghan Select | ||
Palabras clave afghan select | Código HS Datos no disponibles | Cantidad de piezas 0 |
| Carga #3 | ||
Descripción Processed Red Raisins | ||
Palabras clave processed red raisins | Código HS Datos no disponibles | Cantidad de piezas 0 |
| Carga #4 | ||
Descripción Datos no disponibles | ||
Palabras clave Datos no disponibles | Código HS Datos no disponibles | Cantidad de piezas 0 |
| Carga #5 | ||
Descripción Container Consisting Of 2000 Carton | ||
Palabras clave Datos no disponibles | Código HS Datos no disponibles | Cantidad de piezas 0 |
| Carga #6 | ||
Descripción Each Carton 12.50 kg | ||
Palabras clave Datos no disponibles | Código HS Datos no disponibles | Cantidad de piezas 0 |
| Carga #7 | ||
Descripción Total 2000 CARTONS=25,000 kg | ||
Palabras clave Datos no disponibles | Código HS Datos no disponibles | Cantidad de piezas 0 |
| Carga #8 | ||
Descripción Datos no disponibles | ||
Palabras clave Datos no disponibles | Código HS Datos no disponibles | Cantidad de piezas 0 |
| Carga #9 | ||
Descripción Ref RFC-206-31 | ||
Palabras clave Datos no disponibles | Código HS Datos no disponibles | Cantidad de piezas 0 |
| Carga #10 | ||
Descripción Freight Prepaid | ||
Palabras clave Datos no disponibles | Código HS Datos no disponibles | Cantidad de piezas 0 |
| Carga #11 | ||
Descripción Datos no disponibles | ||
Palabras clave Datos no disponibles | Código HS Datos no disponibles | Cantidad de piezas 0 |
| Carga #12 | ||
Descripción Datos no disponibles | ||
Palabras clave Datos no disponibles | Código HS Datos no disponibles | Cantidad de piezas 0 |
Longitud 4000 | Altura 906 |
Ancho 800 | Estado de carga Loaded |
Precinto 133595A | Descripción del equipo 00 |
Tipo 40 Foot Dry Container, Opening at one or both end | Tipo de servicio Container Yard |
Marcas y números 2000 CTN AFGHAN SELECT PROCESSED RED RAISINS CONTAINER CONSISTING OF 2000 CARTONS EACH CARTON 12.50 KGS TOTAL 2000 CARTONS=25000 KGS REF RFC-206-31 FREIGHT PREPAID | |
Tránsito
Transportista MITSUI O S K LINES LTD | Código del transportista MOLU |
Dirección del transportista 160 FIELDCREST AVE BOX 7804 | Número de contacto del transportista Datos no disponibles |
Buque registrado en Datos no disponibles | Puerto extranjero Colombo |
Número de viaje 132W | País de origen Sri Lanka |
Nombre del buque APL JAPAN | Puerto de EE. UU. New York, New York |
Conocimiento de embarque maestro Datos no disponibles | Peso (LB/KG) 57330 / 26000 |
Cantidad 2000 CTN | Cantidad de contenedores 1 |
Lugar de recepción KARACHI - CY | Puerto de distribución Datos no disponibles |
House/Master Datos no disponibles | Medida 0 X |
Tipo de entrada en depósito 00 | Código de tipo de conocimiento Regular Bill |
Compañía
Más datos disponibles para suscriptores de pago